Subject: Trainer Candidate - Anshika Srivastav
From: Anshika Srivastav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Jul 2021 04:07:38 -0400

| | Tech Support Test

Name | Anshika Srivastav
E-mail | [email-masked]
Phone Number | (91) 8957147551
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi Janakpuri

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bandhan Bank | Assistant manager | 1/08/2021 | 33000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I have been working as a customer relationship officer at assistant manager grade here i manage day to day operations of the branch and also team handling.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Sometimes a very difficult situation comes when you have to manage emotional and professional both the aspects. When your any team member is facing some sort of emotional or personal serious issue and there is a lot of professional pressure as well. As a manager you have to take actions in both the favour which sometimes is tricky but ues i have managed well according to me.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is when you any way solve the query and issue of the customer but when you offer a great service you solve the issue and also you make sure that the customer is satisfied in such manner that it would not affect his her relationship with the organisation.
What according to you makes you a good candidate for this position? | I believe i have good interpersonal skills and i am a very hardworking and driven personality. Whatever work i do i always make sure i do it with full perfection.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |